Bug 1920611 - sudo-1.9.5p2 is available
Summary: sudo-1.9.5p2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sudo
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Radovan Sroka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-26 18:02 UTC by Upstream Release Monitoring
Modified: 2021-01-30 08:22 UTC (History)
6 users (show)

Fixed In Version: sudo-1.9.5p2-1.fc34 sudo-1.9.5p2-1.eln108 sudo-1.9.5p2-1.fc33 sudo-1.9.5p2-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-26 20:32:38 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.9.5p2 (#1920611) (932 bytes, patch)
2021-01-26 18:03 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-01-26 18:02:51 UTC
Latest upstream release: 1.9.5p2
Current version/release in rawhide: 1.9.5p1-1.fc34
URL: https://www.sudo.ws

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4906/

Comment 1 Upstream Release Monitoring 2021-01-26 18:03:06 UTC
Created attachment 1750954 [details]
[patch] Update to 1.9.5p2 (#1920611)

Comment 2 Fedora Update System 2021-01-26 20:32:38 UTC
FEDORA-2021-b106d4bd7b has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2021-01-26 20:37:22 UTC
FEDORA-2021-2cb63d912a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2cb63d912a

Comment 4 Fedora Update System 2021-01-26 20:38:39 UTC
FEDORA-2021-8840cbdccd has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8840cbdccd

Comment 5 Fedora Update System 2021-01-26 20:59:40 UTC
FEDORA-2021-d33d74b4bf has been pushed to the Fedora ELN stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-01-27 01:18:44 UTC
FEDORA-2021-2cb63d912a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-01-27 01:51:35 UTC
FEDORA-2021-8840cbdccd has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8840cbdccd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8840cbdccd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-01-27 04:11:52 UTC
FEDORA-2021-8840cbdccd has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Upstream Release Monitoring 2021-01-30 08:22:35 UTC
the-new-hotness/release-monitoring.org's scratch build of sudo-1.9.5p2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=60581179


Note You need to log in before you can comment on or make changes to this bug.